Bug 1820380 - mopidy-3.0.2 is available
Summary: mopidy-3.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mopidy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tobias
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-02 22:32 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:17 UTC (History)
1 user (show)

Fixed In Version: mopidy-3.0.2-1.fc30 mopidy-3.0.2-1.fc31 mopidy-3.0.2-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-11 21:51:25 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-02 22:32:28 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 3.0.1-2.fc33
URL: https://pypi.org/project/Mopidy/3.0.0a2

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/39257/

Comment 1 Upstream Release Monitoring 2020-04-02 22:32:32 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mopidy.conf

Comment 2 Fedora Update System 2020-04-03 16:15:20 UTC
FEDORA-2020-f917325e20 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f917325e20

Comment 3 Fedora Update System 2020-04-03 16:19:34 UTC
FEDORA-2020-5ac0864aa8 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5ac0864aa8

Comment 4 Fedora Update System 2020-04-03 16:20:16 UTC
FEDORA-2020-6c0657060b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c0657060b

Comment 5 Fedora Update System 2020-04-04 02:41:17 UTC
FEDORA-2020-5ac0864aa8 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5ac0864aa8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5ac0864aa8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-04 03:58:06 UTC
FEDORA-2020-f917325e20 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f917325e20`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f917325e20

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-04 06:17:05 UTC
FEDORA-2020-6c0657060b has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6c0657060b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c0657060b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-11 21:51:25 UTC
FEDORA-2020-f917325e20 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-04-11 22:21:36 UTC
FEDORA-2020-5ac0864aa8 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-25 02:17:07 UTC
FEDORA-2020-6c0657060b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.